@media (min-width: 959px) {
    #sub-header {
        position: relative;
        z-index: 2;
	}
	.page-header.has-buttons .page-header-content {
    	display: table;
	}
	.page-header.has-buttons .page-header-content > h1, .page-header.has-buttons .page-header-content > .post-siblings {
		display: table-cell;
		vertical-align: bottom;
    }
    #tribe-events-content.tribe-events-single, .tribe-filters-closed #tribe-events-content.tribe-events-single {
        float: left;
        width: calc(100% - 340px);
    }
    .wpv-tribe-events-meta {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: right;
        margin-top: -116px;
        padding: 30px;
        width: 320px;
        border-radius: 5px;
        background: #ffffff;
    }
    .wpv-tribe-events-meta .tribe-events-meta-group:first-child .tribe-events-single-section-title {
        display: block;
        margin: 0;
        padding-bottom: 10px;
        border-bottom: 1px solid #D4D4D4;
        line-height: 1;
        font-size: 25px;
        margin-bottom: 35px;
    }
    .wpv-tribe-events-meta .tribe-events-meta-group .tribe-events-single-section-title {
        display: none;
    }
    .wpv-tribe-events-meta .tribe-events-meta-group dl {
        margin: 0;
    }
    .wpv-tribe-events-meta .tribe-events-meta-group dl dt, .wpv-tribe-events-meta .tribe-events-meta-group dl dd {
        font-size: 12px;
    }
    .wpv-tribe-events-meta .tribe-events-meta-group dl dt {
        clear: both;
        width: 110px;
        padding-right: 10px;
        float: left;
        font-weight: bold;
    }
    .wpv-tribe-events-meta .tribe-events-meta-group dl dd {
        width: 140px;
        float: right;
    }
    .wpv-article-paddings-x {
        padding-right: 60px;
        padding-left: 60px;
    }
}
.wpv-tribe-events-meta .tribe-events-meta-group dl dt, .wpv-tribe-events-meta .tribe-events-meta-group dl dd {
    color: #6c6c6d;
}
.limit-wrapper {
    z-index: 555;
    display: block;
    float: none;
    margin: auto;
    min-width: 320px;
    min-height: 100%;
    max-width: 1260px;
    width: auto;
    -ms-zoom: 1;
}
.limit-wrapper > div {
    position: relative;
}
.meta-header {
    background: #fcba09;
    color: #ffffff;
}
.meta-header > .limit-wrapper {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tribe-events-header .page-header-content {
    padding: 1rem;
}
.responsive-layout #sub-header .meta-header-inside {
    overflow: auto;
}
#sub-header header.page-header {
    padding: 0px 1px;
    overflow: hidden;
}
.page-header .page-header-content {
    width: 100%;
    text-align: left;
}
.page-header h1 {
    padding: 0 !important;
    width: 100%;
    margin: 0;
    text-align: left;
}


.wpv-tribe-single-media {
    padding: 70px 0 20px 0;
}
.wpv-tribe-single-media {
    padding: 200px 0 20px 0;
    background-position: center top;
    background-size: cover;
}
.wpv-article-paddings-x {
    padding-right: 10px;
    padding-left: 10px;
}
.wpv-tribe-single-media .wpv-single-event-schedule {
    max-width: 300px;
    border-radius: 5px;
    background: #ffffff;
    text-align: center;
    width: 100%;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block {
    padding: 15px;
    border-bottom: 1px solid #D4D4D4;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block:last-child {
    border-bottom: 0;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block {
    padding: 15px;
    border-bottom: 1px solid #D4D4D4;
}
.wpv-single-event-schedule-block.address {
    font-weight: bold;
    color: #6c6c6d;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block.date-time .time {
    color: #fcba09;
    font-weight: bold;
    line-height: 2;
}
.wpv-single-event-schedule-block.date-time .date .day {
    top: 28px;
}
.wpv-tribe-multiple-events .event-wrapper .date .day, .tribe-events-event-meta .date .day, .wpv-single-event-schedule-block.date-time .date .day {
    font-size: 27px;
    top: 0;
}
.wpv-tribe-multiple-events .event-wrapper .date .day, .tribe-events-event-meta .date .day, .wpv-single-event-schedule-block.date-time .date .day {
    top: 25px;
    font-weight: bold;
    font-size: 45px;
    line-height: 1;
}
.wpv-tribe-multiple-events .event-wrapper .date .day, .wpv-tribe-multiple-events .event-wrapper .date .month, .tribe-events-event-meta .date .day, .tribe-events-event-meta .date .month, .wpv-single-event-schedule-block.date-time .date .day, .wpv-single-event-schedule-block.date-time .date .month {

    position: absolute;
    right: 0;
    left: 0;
    color: #3E4043;
}
.wpv-single-event-schedule-block.date-time .date .month {
    bottom: 30px;
}
.wpv-tribe-multiple-events .event-wrapper .date .month, .tribe-events-event-meta .date .month, .wpv-single-event-schedule-block.date-time .date .month {
    bottom: 25px;
    font-size: 16px;
    line-height: 1;
}
.wpv-tribe-multiple-events .event-wrapper .date .day, .wpv-tribe-multiple-events .event-wrapper .date .month, .tribe-events-event-meta .date .day, .tribe-events-event-meta .date .month, .wpv-single-event-schedule-block.date-time .date .day, .wpv-single-event-schedule-block.date-time .date .month {

    position: absolute;
    right: 0;
    left: 0;
    color: #3E4043;
    font-size: 20px;
    font-weight: bold;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block.date-time .time {
    color: #fcba09;
    font-weight: bold;
    line-height: 2;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block:last-child {
    border-bottom: 0;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block {
    padding: 15px;
    border-bottom: 1px solid #D4D4D4;
}
.wpv-tribe-multiple-events .event-wrapper .date, .tribe-events-event-meta .date, .wpv-single-event-schedule-block.date-time .date {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 114px;
    height: 114px;
    text-align: center;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block.date-time .date {
    margin: auto;
}
.wpv-tribe-single-media .wpv-single-event-schedule .wpv-single-event-schedule-block.date-time .date {
    background: url(/wp-content/uploads/dateBgr.png)!important;
    background-repeat: no-repeat;
    width: 106px;
    height: 102px;
}
.wpv-single-event-schedule-block.address {
    font-weight: bold;
    color: #6c6c6d;
}

.clearfix {
    zoom: 1;
    clear: both;
}

body.single.single-tribe_events div#tribe-events-content {
    margin-top: 0px!important;
}
#tribe-events-content.tribe-events-single {
    padding-top: 20px;
}
div#tribe-events-content {
    max-width: 1170px;
    margin: 0px auto;
}
div#tribe-events-content {
    margin-top: -120px!important;
    z-index: 99;
}
#tribe-events-content {
    overflow: visible;
}
#tribe-events-content {
    margin-bottom: 48px;
    padding: 2px 0;
    position: relative;
}

.wpv-tribe-events-meta {
    margin-bottom: 25px;
}

#tribe-events-pg-template, .tribe-events-pg-template {
    margin: 0 auto;
    max-width: 100%;
}
.tribe-event-single-post {
    max-width: 1200px;
    margin: 0 auto;
    
    padding: 0 1rem;
}
.tribe-events-meta-group {
    zoom: 1;
    clear: both;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 17px;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 1.4em;
    font-weight: 700;
    margin: 20px 0 10px;
}
h3.tribe-events-single-section-title {
    text-transform: uppercase;
}

.tribe-address .tribe-events-single-section-title {
    display: none;
}

dd.tribe-venue-location,
dd.tribe-venue-tel {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 1em;
}

.tribe-event-categories {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    margin: 0;
}

.event-category-display {
    font-size: 12px;
    font-weight: bold;
}

.event-category-display > div {
    display: inline-block;
    vertical-align: top;
}